<?xml version="1.0"?>
<Vehicle>
	<Description>2004 Audi S4 (B6)</Description>
	<ModelName>audis4b6</ModelName>
	<ModelHash>2337771235</ModelHash>
	<PlateText>autoload_model</PlateText>
	<TopGear>6</TopGear>
	<DriveMaxVel>65</DriveMaxVel>
	<Gear0>-3.333</Gear0>
	<Gear1>3.667</Gear1>
	<Gear2>2.05</Gear2>
	<Gear3>1.462</Gear3>
	<Gear4>1.133</Gear4>
	<Gear5>0.919</Gear5>
	<Gear6>0.778</Gear6>
</Vehicle>
